# Python-Peerplays

## Peerplays settings&#x20;

\~/.local/share/peerplays

Make sure that chain exists in the library peerplaysbase/chain.py



It looks like there is a difference between the faucet connected chain and the witness chains.





block = dict(Block(k).items())

from peerplays.block import Block\














